<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/3-Work/Android/SBC_Main_Android/app/src/main/res/drawable/app_background.xml" value="0.3675" />
        <entry key="..\:/3-Work/Android/SBC_Main_Android/app/src/main/res/layout/activity_main.xml" value="0.36666666666666664" />
        <entry key="..\:/3-Work/Android/SBC_Main_Android/app/src/main/res/layout/app_bar.xml" value="0.36666666666666664" />
        <entry key="..\:/3-Work/Android/SBC_Main_Android/app/src/main/res/layout/fragment_report.xml" value="0.18802083333333333" />
        <entry key="..\:/3-Work/Android/SBC_Main_Android/app/src/main/res/layout/layout_fragment_main_yuki.xml" value="0.36666666666666664" />
        <entry key="..\:/3-Work/Android/SBC_Main_Android/app/src/main/res/layout/layout_main_module.xml" value="0.36666666666666664" />
        <entry key="..\:/3-Work/Android/Yuki-Mobile/app/src/main/res/layout/bet_detail_item.xml" value="0.33" />
        <entry key="..\:/3-Work/Android/Yuki-Mobile/app/src/main/res/layout/betting_detail.xml" value="0.36666666666666664" />
        <entry key="..\:/3-Work/Android/Yuki-Mobile/app/src/main/res/layout/fragment_play.xml" value="0.2807971014492754" />
        <entry key="..\:/3-Work/Android/Yuki-Mobile/app/src/main/res/layout/fragment_report.xml" value="0.36666666666666664" />
        <entry key="..\:/3-Work/Android/Yuki-Mobile/app/src/main/res/layout/item_table_holder.xml" value="0.36666666666666664" />
        <entry key="..\:/3-Work/Android/Yuki-Mobile/app/src/main/res/layout/layout_betting_header.xml" value="0.36666666666666664" />
        <entry key="..\:/3-Work/Android/Yuki-Mobile/app/src/main/res/layout/layout_betting_statement.xml" value="0.36666666666666664" />
        <entry key="..\:/3-Work/Android/Yuki-Mobile/app/src/main/res/layout/layout_fragment_main_yuki.xml" value="0.33" />
        <entry key="..\:/3-Work/Android/Yuki-Mobile/app/src/main/res/layout/layout_main_adapter_header.xml" value="0.35260416666666666" />
        <entry key="..\:/3-Work/Android/Yuki-Mobile/app/src/main/res/layout/layout_result_statement.xml" value="0.36666666666666664" />
        <entry key="..\:/3-Work/Android/Yuki-Mobile/app/src/main/res/layout/layout_result_statement_header.xml" value="0.36666666666666664" />
        <entry key="..\:/3-Work/Android/Yuki-Mobile/app/src/main/res/layout/layout_withdraw_header.xml" value="0.36666666666666664" />
        <entry key="..\:/3-Work/Android/Yuki-Mobile/app/src/main/res/layout/layout_withdraw_statement.xml" value="0.36666666666666664" />
        <entry key="..\:/3-Work/Android/lotto80-mobile-android/app/src/main/res/drawable-v24/ic_launcher_foreground.xml" value="0.1745" />
        <entry key="..\:/3-Work/Android/lotto80-mobile-android/app/src/main/res/drawable/ic_launcher_background.xml" value="0.1745" />
        <entry key="..\:/3-Work/Android/lotto80-mobile-android/app/src/main/res/drawable/ic_logo_background.xml" value="0.333" />
        <entry key="..\:/3-Work/Android/lotto80-mobile-android/app/src/main/res/layout/activity_splash.xml" value="0.36666666666666664" />
        <entry key="..\:/3-Work/Android/lotto80-mobile-android/app/src/main/res/layout/app_bar.xml" value="0.36666666666666664" />
        <entry key="..\:/3-Work/Android/lotto80-mobile-android/app/src/main/res/layout/fragment_main.xml" value="0.33" />
        <entry key="..\:/3-Work/Android/lotto80-mobile-android/app/src/main/res/layout/fragment_play.xml" value="0.36666666666666664" />
        <entry key="..\:/3-Work/Android/lotto80-mobile-android/app/src/main/res/layout/fragment_report.xml" value="0.36666666666666664" />
        <entry key="..\:/3-Work/Android/lotto80-mobile-android/app/src/main/res/layout/fragment_result.xml" value="0.36666666666666664" />
        <entry key="..\:/3-Work/Android/lotto80-mobile-android/app/src/main/res/layout/fragment_setting.xml" value="0.36666666666666664" />
        <entry key="..\:/3-Work/Android/lotto80-mobile-android/app/src/main/res/layout/item_box.xml" value="0.36666666666666664" />
        <entry key="..\:/3-Work/Android/lotto80-mobile-android/app/src/main/res/layout/item_table_holder.xml" value="0.36666666666666664" />
        <entry key="..\:/3-Work/Android/lotto80-mobile-android/app/src/main/res/layout/layout_betting_statement.xml" value="0.36666666666666664" />
        <entry key="..\:/3-Work/Android/lotto80-mobile-android/app/src/main/res/layout/layout_withdraw_statement.xml" value="0.25" />
        <entry key="..\:/3-Work/Android/lotto80-mobile-android/app/src/main/res/mipmap-anydpi-v26/ic_logo.xml" value="0.1965" />
        <entry key="..\:/3-Work/Android/lotto80-mobile-android/app/src/main/res/mipmap-anydpi-v26/ic_logo_round.xml" value="0.333" />
        <entry key="..\:/6-Android/workspace/lotto80-mobile-android/app/src/main/res/layout/activity_login.xml" value="0.22826086956521738" />
        <entry key="..\:/6-Android/workspace/lotto80-mobile-android/app/src/main/res/layout/item_table_holder.xml" value="0.1" />
        <entry key="..\:/9-Work/17-Freelancer/Khmer9-Lotto-Android/lotto80-mobile-android/app/src/main/res/layout/fragment_main.xml" value="0.25416666666666665" />
        <entry key="..\:/9-Work/17-Freelancer/Khmer9-Lotto-Android/lotto80-mobile-android/app/src/main/res/layout/fragment_play.xml" value="0.25416666666666665" />
        <entry key="..\:/9-Work/17-Freelancer/Khmer9-Lotto-Android/lotto80-mobile-android/app/src/main/res/layout/fragment_report.xml" value="0.25416666666666665" />
        <entry key="..\:/9-Work/17-Freelancer/Khmer9-Lotto-Android/lotto80-mobile-android/app/src/main/res/layout/item_report.xml" value="0.22826086956521738" />
        <entry key="..\:/9-Work/17-Freelancer/Khmer9-Lotto-Android/lotto80-mobile-android/app/src/main/res/layout/layout_betting_header.xml" value="0.22826086956521738" />
        <entry key="..\:/9-Work/17-Freelancer/Khmer9-Lotto-Android/lotto80-mobile-android/app/src/main/res/layout/layout_betting_statement.xml" value="0.25416666666666665" />
        <entry key="..\:/9-Work/17-Freelancer/Khmer9-Lotto-Android/lotto80-mobile-android/app/src/main/res/layout/layout_deposit_header.xml" value="0.22826086956521738" />
        <entry key="..\:/9-Work/17-Freelancer/Khmer9-Lotto-Android/lotto80-mobile-android/app/src/main/res/layout/layout_result_statement_header.xml" value="0.22826086956521738" />
        <entry key="..\:/9-Work/17-Freelancer/Khmer9-Lotto-Android/lotto80-mobile-android/app/src/main/res/layout/layout_withdraw_header.xml" value="0.25416666666666665" />
        <entry key="..\:/9-Work/17-Freelancer/Khmer9-Lotto-Android/lotto80-mobile-android/app/src/main/res/layout/layout_withdraw_statement.xml" value="0.25416666666666665" />
        <entry key="..\:/PartTimeProject/Yuki/Yuki-Mobile/app/src/main/res/drawable/bg_circle_aqua.xml" value="0.1615" />
        <entry key="..\:/PartTimeProject/Yuki/Yuki-Mobile/app/src/main/res/drawable/bg_circle_blue.xml" value="0.1735" />
        <entry key="..\:/PartTimeProject/Yuki/Yuki-Mobile/app/src/main/res/drawable/ic_logo_background.xml" value="0.196" />
        <entry key="..\:/PartTimeProject/Yuki/Yuki-Mobile/app/src/main/res/drawable/result_large.xml" value="0.1735" />
        <entry key="..\:/PartTimeProject/Yuki/Yuki-Mobile/app/src/main/res/drawable/result_small.xml" value="0.1735" />
        <entry key="..\:/PartTimeProject/Yuki/Yuki-Mobile/app/src/main/res/layout-v23/fragment_play.xml" value="0.20416666666666666" />
        <entry key="..\:/PartTimeProject/Yuki/Yuki-Mobile/app/src/main/res/layout/activity_login.xml" value="0.36666666666666664" />
        <entry key="..\:/PartTimeProject/Yuki/Yuki-Mobile/app/src/main/res/layout/fragment_main.xml" value="0.18802083333333333" />
        <entry key="..\:/PartTimeProject/Yuki/Yuki-Mobile/app/src/main/res/layout/fragment_play.xml" value="0.335042735042735" />
        <entry key="..\:/PartTimeProject/Yuki/Yuki-Mobile/app/src/main/res/layout/fragment_play_yuki.xml" value="0.1" />
        <entry key="..\:/PartTimeProject/Yuki/Yuki-Mobile/app/src/main/res/layout/fragment_result.xml" value="0.22732491389207807" />
        <entry key="..\:/PartTimeProject/Yuki/Yuki-Mobile/app/src/main/res/layout/invoice_print.xml" value="0.22644927536231885" />
        <entry key="..\:/PartTimeProject/Yuki/Yuki-Mobile/app/src/main/res/layout/item_box_number.xml" value="0.4030612244897959" />
        <entry key="..\:/PartTimeProject/Yuki/Yuki-Mobile/app/src/main/res/layout/layout_fragment_main_yuki.xml" value="0.4013683010262258" />
        <entry key="..\:/PartTimeProject/Yuki/Yuki-Mobile/app/src/main/res/layout/view_square.xml" value="0.18802083333333333" />
        <entry key="..\:/PartTimeProject/Yuki/Yuki-Mobile/app/src/main/res/mipmap-anydpi-v26/ic_logo.xml" value="0.196" />
        <entry key="..\:/android/SBC_Main_Android/app/src/main/res/drawable/app_background.xml" value="0.185" />
        <entry key="..\:/android/SBC_Main_Android/app/src/main/res/layout/bet_detail_item.xml" value="0.25416666666666665" />
        <entry key="..\:/android/SBC_Main_Android/app/src/main/res/layout/betting_detail.xml" value="0.25416666666666665" />
        <entry key="..\:/android/SBC_Main_Android/app/src/main/res/layout/fragment_report.xml" value="0.25416666666666665" />
        <entry key="..\:/android/SBC_Main_Android/app/src/main/res/layout/layout_betting_header.xml" value="0.25416666666666665" />
        <entry key="..\:/android/SBC_Main_Android/app/src/main/res/layout/layout_betting_statement.xml" value="0.25416666666666665" />
        <entry key="..\:/android/SBC_Main_Android/app/src/main/res/layout/layout_fragment_main_yuki.xml" value="0.25416666666666665" />
        <entry key="..\:/android/SBC_Main_Android/app/src/main/res/layout/layout_main_module.xml" value="0.264" />
        <entry key="..\:/android/SBC_Main_Android/app/src/main/res/layout/layout_sub_module.xml" value="0.1671195652173913" />
        <entry key="..\:/android/Yuki-Mobile/app/src/main/res/layout/activity_login.xml" value="0.15489130434782608" />
        <entry key="..\:/android/Yuki-Mobile/app/src/main/res/layout/app_bar.xml" value="0.25416666666666665" />
        <entry key="..\:/android/Yuki-Mobile/app/src/main/res/layout/fragment_main.xml" value="0.25416666666666665" />
        <entry key="..\:/android/Yuki-Mobile/app/src/main/res/layout/fragment_play.xml" value="0.25416666666666665" />
        <entry key="..\:/android/Yuki-Mobile/app/src/main/res/layout/invoice_print.xml" value="0.25416666666666665" />
        <entry key="..\:/android/Yuki-Mobile/app/src/main/res/layout/layout_betting_header.xml" value="0.17083333333333334" />
        <entry key="..\:/android/Yuki-Mobile/app/src/main/res/layout/layout_betting_statement.xml" value="0.17083333333333334" />
        <entry key="..\:/android/Yuki-Mobile/app/src/main/res/layout/layout_fragment_main_yuki.xml" value="0.25416666666666665" />
        <entry key="..\:/android/Yuki-Mobile/app/src/main/res/layout/layout_result_statement.xml" value="0.17083333333333334" />
        <entry key="..\:/android/Yuki-Mobile/app/src/main/res/layout/layout_result_statement_header.xml" value="0.17083333333333334" />
        <entry key="..\:/android/Yuki-Mobile/app/src/main/res/layout/layout_withdraw_header.xml" value="0.17083333333333334" />
        <entry key="..\:/android/Yuki-Mobile/app/src/main/res/layout/layout_withdraw_statement.xml" value="0.1" />
        <entry key="..\:/android/Yuki-Mobile/app/src/main/res/layout/test.xml" value="0.25416666666666665" />
        <entry key="..\:/android/Yuki-Mobile/app/src/main/res/layout/view_circle.xml" value="0.25416666666666665" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="1.8" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
  <component name="masterDetails">
    <states>
      <state key="ScopeChooserConfigurable.UI">
        <settings>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
    </states>
  </component>
</project>